/*
 * Copyright (c) eHealth
 */
package be.fgov.ehealth.technicalconnector.domain.pojo;


/**
 * @author EH053
 *
 */
public class SimplePojo {

    private String id;

    private byte[] content;


    public void setId(String id) {
        this.id = id;
    }


    public String getId() {
        return id;
    }


    public byte[] getContent() {
        return content;
    }

    public void setContent(byte[] content) {
        this.content = content;
    }
}
